{
  "navigationBarTitleText": "加载中...",
  "usingComponents": {
    "app-swiper": "/components/app-swiper",
    "app-trademark": "/components/module/app-trademark",
    "goods-list-big": "/pages/home/components/goods-list-big",
    "goods-list-middle": "/pages/home/components/goods-list-middle",
    "goods-list-small": "/pages/home/components/goods-list-small"
  }
}